Subject: bug#39557: 27.0.60; Elisp manual, doc about bignums

From: Noam Postavsky <[email-masked]>
Date: Tue, 11 Feb 2020 16:46:53 -0500

Eli Zaretskii <[email-masked]> writes:

> There seems to be a contradiction here: where we do describe the
> difference between fixnums and bignums, you argue that we shouldn't,
> but then you pick up a place where we don't distinguish between them,
> and you argue that we should...

I think Drew intended the argument that we should distinguish them as a
sarcastic reductio ad absurdum.